[Unit]
Description=CTB Recorder
After=network.target

[Service]
WorkingDirectory=/opt/ctbrec
SyslogIdentifier=ctbrec
ExecStart=-/usr/bin/java -Xmx256m -cp ${name.final}.jar -Dctbrec.config=server.json ctbrec.recorder.server.HttpServer
User=ctbrec
Type=simple
TimeoutSec=900

[Install]
WantedBy=multi-user.target
